
Prelude-LML - Bug #71

Update unsupported rulesets

04/17/2005 08:32 PM - 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

Unsupported rulesets are still 0.8.6 format; they should be updated to 0.9 format so they can at least be usable if someone needs

them.

History

#1 - 05/11/2005 11:10 PM - 

- Status changed from New to Closed

- Resolution set to fixed

Rulesets have been updated in trunk

#2 - 04/29/2009 12:27 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude-LML

- Category deleted (4)
